@article{Malone2010,
abstract = {Motivation: Describing biological sample variables with ontologies is complex due to the cross-domain nature of experiments. Ontologies provide annotation solutions; however, for cross-domain investigations, multiple ontologies are needed to represent the data. These are subject to rapid change, are often not interoperable and present complexities that are a barrier to biological resource users. Results: We present the Experimental Factor Ontology, designed to meet cross-domain, application focused use cases for gene expression data. We describe our methodology and open source tools used to create the ontology. These include tools for creating ontology mappings, ontology views, detecting ontology changes and using ontologies in interfaces to enhance querying. The application of reference ontologies to data is a key problem, and this work presents guidelines on how community ontologies can be presented in an application ontology in a data-driven way. Availability: http://www.ebi.ac.uk/efo. Contact: malone@ebi.ac.uk. Supplementary information: Supplementary data are available at Bioinformatics online. {\textcopyright} The Author(s) 2010. Published by Oxford University Press.},
author = {Malone, James and Holloway, Ele and Adamusiak, Tomasz and Kapushesky, Misha and Zheng, Jie and Kolesnikov, Nikolay and Zhukova, Anna and Brazma, Alvis and Parkinson, Helen},
doi = {10.1093/BIOINFORMATICS/BTQ099},
file = {::},
issn = {1367-4803},
journal = {Bioinformatics},
month = {apr},
number = {8},
pages = {1112--1118},
pmid = {20200009},
publisher = {Oxford Academic},
title = {{Modeling sample variables with an Experimental Factor Ontology}},
url = {https://academic.oup.com/bioinformatics/article/26/8/1112/208992},
volume = {26},
year = {2010}
}
@misc{FDA2021,
title = {{FDA approves pafolacianine for identifying malignant ovarian cancer lesions | FDA}},
url = {https://www.fda.gov/drugs/resources-information-approved-drugs/fda-approves-pafolacianine-identifying-malignant-ovarian-cancer-lesions},
urldate = {2022-10-21}
}
@article{Maese2022,
abstract = {Pediatric Acute Lymphoblastic Leukemia (ALL) cure rates have improved exponentially over the past five decades with now over 90% of children achieving long-term survival. A direct contributor to this remarkable feat is the development and expanded understanding of combination chemotherapy. Asparaginase is the most recent addition to the ALL chemotherapy backbone and has now become a hallmark of therapy. It is generally accepted that the therapeutic effects of asparaginase is due to depletion of the essential amino acid asparagine, thus occupying a unique space within the therapeutic landscape of ALL. Pharmacokinetic and pharmacodynamic profiling have allowed a detailed and accessible insight into the biochemical effects of asparaginase resulting in regular clinical use of therapeutic drug monitoring (TDM). Asparaginase's derivation from bacteria, and in some cases conjugation with a polyethylene glycol (PEG) moiety, have contributed to a unique toxicity profile with hypersensitivity reactions being the most salient. Hypersensitivity, along with several other toxicities, has limited the use of asparaginase in some populations of ALL patients. Both TDM and toxicities have contributed to the variety of approaches to the incorporation of asparaginase into the treatment of ALL. Regardless of the approach to asparagine depletion, it has continually demonstrated to be among the most important components of ALL therapy. Despite regular use over the past 50 years, and its incorporation into the standard of care treatment for ALL, there remains much yet to be discovered and ample room for improvement within the utilization of asparaginase therapy.},
author = {Maese, Luke and Rau, Rachel E.},
doi = {10.3389/FPED.2022.902117/BIBTEX},
file = {::},
issn = {22962360},
journal = {Frontiers in Pediatrics},
keywords = {Erwinia asparaginase,acute lymphoblastic leukemia,asparaginase,hypersensitivity,pancreatitis,therapeutic drug monitoring},
month = {jun},
pages = {1030},
pmid = {35844739},
publisher = {Frontiers Media S.A.},
title = {{Current Use of Asparaginase in Acute Lymphoblastic Leukemia/Lymphoblastic Lymphoma}},
volume = {10},
year = {2022}
}
@article{Farrell2021,
abstract = {Regulatory news: Nulibry (fosdenopterin) approved to reduce the risk of mortality in patients with molybdenum cofactor deficiency type A: FDA approval summary 1 | BACKGROUND Molybdenum cofactor deficiency (MoCD) type A is a very rare, fatal, autosomal recessive disease with an estimated U.S. prevalence of approximately 50 patients, primarily under 10 years of age. It is caused by pathogenic variants in the MOCS1 gene that lead to deficiency of cyclic pyranopterin monophosphate (cPMP), an intermediate in the biosynthetic pathway of molybdenum cofactor (MoCo), an essential cofac-tor of certain enzymes. 1,2 cPMP deficiency causes accumulation of toxic metabolites including sulfites, taurine, thiosulfate, and S-sulfocysteine (SSC). 3 Patients experience intractable seizures, failure to thrive, feeding difficulties, axial hypotonia, limb hypertonia, and significantly delayed neurocognitive and motor skills. 2,3 Most patients die in the first years of life with a median survival of 36 months. 2 Treatment thus far has focused on managing symptoms. Fosdenopterin is a chemically synthesized form of endogenous cPMP. It treats MoCD type A by replacing the deficient cPMP substrate and permitting the biosyn-thesis of MoCo, enabling activation of MoCo-dependent enzymes and the reduction of accumulated sulfites. Fosdenopterin is administered as an intravenous infusion once daily based on body weight. 2 | DATA SOURCES AND RESULTS 2.1 | Efficacy Improved survival with fosdenopterin was demonstrated in a cohort of 13 treated patients from two clinical studies and a retrospective observational study compared with a genotype-matched observational cohort of 18 untreated patients; these studies together constitute an adequate and well-controlled clinical investigation (see Figure 1). The mean survival time at 3 years was 32 months for fosdenopterin-treated patients and 24 months for the untreated patients. At 3 years, the Kaplan-Meier survival probability (95% confidence interval [CI]) was 84% (49, 96) for fosdenopterin-treated patients and 55% (30, 74) for untreated patients. The hazard ratio for risk of death (95% CI) was 0.18 (0.04, 0.72). Because there was only one adequate and well-controlled clinical investigation, confirmatory evidence of effectiveness was necessary to meet the substantial evidence of effectiveness requirement for FDA approval. This confirmatory evidence was derived from clinical pharmacodynamic biomarker data (urinary SSC) and an animal model of MoCD type A. Elevated urinary SSC is a characteristic finding of MoCD type A, resulting from a deficiency of MoCo for the proper functioning of sulfite oxidase. Without normal sulfite oxidase activity, SSC accumulates throughout the body and elevated concentrations are detected in the urine. Treatment with fosdenopterin reduced urinary SSC (normalized to creati-nine) in patients with MoCD type A and the reduction was sustained with long-term treatment over 48 months. Additionally, higher systemic exposures to fosdenopterin were associated with lower urinary SSC concentrations. In a knockout MOCS1 mouse model of MoCD type A, fosdenopterin improved survival and body weight, and decreased plasma and brain SSC concentrations compared with placebo-treated mice. 4},
author = {Farrell, Sheila and Karp, Jacqueline and Hager, Rebecca and Wang, Yan and Adeniyi, Oluseyi and Wang, Jie and Li, Liang and Ma, Lian and Peretz, Jackye and Summan, Mukesh and Kong, Nicolas and White, Michael and Pacanowski, Michael and Price, Dionne and Filie, Jane and Donohue, Kathleen and Joffe, Hylton},
doi = {10.1002/JIMD.12421},
file = {::},
issn = {1573-2665},
journal = {Journal of Inherited Metabolic Disease},
month = {sep},
number = {5},
pages = {1085--1087},
pmid = {34337775},
publisher = {John Wiley & Sons, Ltd},
title = {{Regulatory news: Nulibry (fosdenopterin) approved to reduce the risk of mortality in patients with molybdenum cofactor deficiency type A: FDA approval summary}},
url = {https://onlinelibrary.wiley.com/doi/full/10.1002/jimd.12421 https://onlinelibrary.wiley.com/doi/abs/10.1002/jimd.12421 https://onlinelibrary.wiley.com/doi/10.1002/jimd.12421},
volume = {44},
year = {2021}
}
@article{Olivier2022,
abstract = {In October 2021, melphalan flufenamide (melflufen) was withdrawn from the US market for the treatment of multiple myeloma. The decision occurred based on results from a phase 3 randomized controlled trial (RCT) which showed numerically inferior overall survival, which previously led the FDA to halt all trials involving this drug. We highlight four issues raised by the approval fate of melflufen. First, the OCEAN trial was designed with a substandard control arm: negative results occurred despite this bias theoretically favoring the experimental arm. Second, a new compound, derived from a well-known drug, is not well fitting the accelerated pathway principles, unless being robustly tested against its parent drug. Third and four, allowing a new compound on the market, while there are known alternatives, and imminent confirmatory data, has the potential to harm patients while bringing earlier market share and profit to the company. While the FDA and the company should be commended for pushing a potentially dangerous product off the US market despite recent approval, yet a re-evaluation of regulatory processes is needed to ensure that cancer patients have timely access to effective medications while being protected against potentially detrimental ones.},
author = {Olivier, Timoth{\'{e}}e and Prasad, Vinay},
doi = {10.1016/J.TRANON.2022.101374},
file = {::},
issn = {1936-5233},
journal = {Translational Oncology},
keywords = {FDA approval,health policy,multiple myeloma,trials},
month = {apr},
pages = {101374},
publisher = {Elsevier},
title = {{The approval and withdrawal of melphalan flufenamide (melflufen): Implications for the state of the FDA.}},
volume = {18},
year = {2022}
}
@article{Ochoa2022,
author = {Ochoa, David and Karim, Mohd and Ghoussaini, ​​Maya and Hulcoop, David G. and McDonagh, Ellen M. and Dunham, Ian},
doi = {10.1038/D41573-022-00120-3},
issn = {14741784},
journal = {Nature Reviews Drug Discovery},
month = {aug},
pmid = {35804044},
publisher = {Nature Research},
title = {{Human genetics evidence supports two-thirds of the 2021 FDA-approved drugs}},
year = {2022}
}
@article{Mullard2022,
author = {Mullard, Asher},
doi = {10.1038/D41573-022-00001-9},
issn = {14741784},
journal = {Nature reviews. Drug discovery},
month = {feb},
number = {2},
pages = {83--88},
pmid = {34983958},
publisher = {NLM (Medline)},
title = {{2021 FDA approvals}},
volume = {21},
year = {2022}
}
@article{Nelson2016,
abstract = {In this Review, the authors highlight the potential for efficacy genetics to drive drug development and guide treatment options. They argue for the integration of routine pharmacogenetic screening into clinical development and propose strategies for identifying efficacy loci for marketed drugs. Lack of sufficient efficacy is the most common cause of attrition in late-phase drug development. It has long been envisioned that genetics could drive stratified drug development by identifying those patient subgroups that are most likely to respond. However, this vision has not been realized as only a small proportion of drugs have been found to have germline genetic predictors of efficacy with clinically meaningful effects, and so far all but one were found after drug approval. With the exception of oncology, systematic application of efficacy pharmacogenetics has not been integrated into drug discovery and development across the industry. Here, we argue for routine, early and cumulative screening for genetic predictors of efficacy, as an integrated component of clinical trial analysis. Such a strategy would identify clinically relevant predictors that may exist at the earliest possible opportunity, allow these predictors to be integrated into subsequent clinical development and provide mechanistic insights into drug disposition and patient-specific factors that influence response, therefore paving the way towards more personalized medicine.},
author = {Nelson, Matthew R. and Johnson, Toby and Warren, Liling and Hughes, Arlene R. and Chissoe, Stephanie L. and Xu, Chun Fang and Waterworth, Dawn M.},
doi = {10.1038/nrg.2016.12},
file = {::},
issn = {1471-0064},
journal = {Nature Reviews Genetics 2016 17:4},
keywords = {Clinical trials,Drug discovery and development,Pharmacogenetics,Pharmacogenomics},
month = {mar},
number = {4},
pages = {197--206},
pmid = {26972588},
publisher = {Nature Publishing Group},
title = {{The genetics of drug efficacy: opportunities and challenges}},
url = {https://www.nature.com/articles/nrg.2016.12},
volume = {17},
year = {2016}
}
@article{Cook2014,
abstract = {Pangalos and colleagues discuss the results of a comprehensive longitudinal review of AstraZeneca's small-molecule drug projects from 2005 to 2010. They present a framework to guide research and development teams based on the five most important technical determinants of project success and pipeline quality: the right target, the right patient, the right tissue, the right safety and the right commercial potential. A sixth factor — the right culture — is also crucial in encouraging effective decision-making. Maintaining research and development (R&D) productivity at a sustainable level is one of the main challenges currently facing the pharmaceutical industry. In this article, we discuss the results of a comprehensive longitudinal review of AstraZeneca's small-molecule drug projects from 2005 to 2010. The analysis allowed us to establish a framework based on the five most important technical determinants of project success and pipeline quality, which we describe as the five 'R's: the right target, the right patient, the right tissue, the right safety and the right commercial potential. A sixth factor — the right culture — is also crucial in encouraging effective decision-making based on these technical determinants. AstraZeneca is currently applying this framework to guide its R&D teams, and although it is too early to demonstrate whether this has improved the company's R&D productivity, we present our data and analysis here in the hope that it may assist the industry overall in addressing this key challenge.},
author = {Cook, David and Brown, Dearg and Alexander, Robert and March, Ruth and Morgan, Paul and Satterthwaite, Gemma and Pangalos, Menelas N.},
doi = {10.1038/nrd4309},
file = {::},
issn = {1474-1784},
journal = {Nature Reviews Drug Discovery 2014 13:6},
keywords = {Business strategy in drug development},
month = {may},
number = {6},
pages = {419--431},
pmid = {24833294},
publisher = {Nature Publishing Group},
title = {{Lessons learned from the fate of AstraZeneca's drug pipeline: a five-dimensional framework}},
url = {https://www.nature.com/articles/nrd4309},
volume = {13},
year = {2014}
}
